/* @media screen and (min-width:1440px) {} */
/* @media screen and (min-width:1280px) and ( max-width:1439px) {} */
/* @media screen and (min-width:768px) and ( max-width:1279px) {} */
/* @media screen and (min-width:1026px) and ( max-width:1279px) {} */
/* @media screen and (min-width:768px) and ( max-width:1025px) {} */
/*///////////////////////////////////////////////////
//
//            ▼ ベース設定 ▼
//
///////////////////////////////////////////////////*/

html {
	color: #000;
	font-size: calc(12px + 4 * (100vw - 768px)/912);
	font-family:  'Noto Sans JP', "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "游ゴシック Medium", "Yu Gothic Medium", "verdana", sans-serif;
	line-height: 2;
}

@media screen and (min-width:1680px) {
	html {
		font-size: 16px;
	}
}

a {
	color: #000;
	display: block;
}

#wrapper {
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	height: auto;
}

section,
.section {
	width: 100%;
	height: auto;
	position: relative;
}

.l_container {
	width: 95%;
	margin: 0 auto;
	max-width: 1680px;
}

.container {
	width: 90%;
	margin: 0 auto;
	max-width: 1280px;
}

.m_container {
	width: 90%;
	margin: 0 auto;
	max-width: 1080px;
}

.s_container {
	width: 90%;
	margin: 0 auto;
	max-width: 960px;
}

/* @media screen and (min-width:1540px) {
	.l_container {
		max-width: 1680px;
	}

	.container {
		max-width: 1480px;
	}
}

@media screen and (min-width:1280px) and (max-width:1539px) {
	html {
		font-size: 15px;
	}

	.container {
		max-width: 1280px;
	}
}

@media screen and (min-width:768px) and (max-width:1279px) {
	html {
		font-size: 14px;
	}

	.container {
		max-width: none;
	}
} */

.is_sp {
	display: none;
}

.is_tab {
	display: none;
}

@media screen and (min-width:751px) and (max-width:1025px) {
	/* html {
		font-size: 13px;
	} */

	.is_hidden_tab {
		display: none;
	}

	.is_tab {
		display: block;
	}
}

.objectCover {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
	font-family: 'object-fit: cover;object-position: 50% 50%;'
}

.objectContain {
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: 50% 50%;
	font-family: 'object-fit: contain;object-position: 50% 50%;'
}

.point_reader {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.preload * {
	transition: none;
}

/*///////////////////////////////////////////////////
//
//            ▼ 共通 ▼
//
///////////////////////////////////////////////////*/

.en {
	font-family: 'Roboto', sans-serif;
}

.fadein {
	transition-duration: .6s;
	transform: translate(0, 50px);
	opacity: 0;
}

.fadein.active {
	transform: translate(0, 0);
	opacity: 1;
}

.fadein.two {
	transition-delay: .2s;
}

.fadein.three {
	transition-delay: .4s;
}

.fadein_side01,
.fadein_side02 {
	transition-duration: .6s;
	opacity: 0;
}

.fadein_side01 {
	transform: translate(-100%, 0);
}

.fadein_side02 {
	transform: translate(100%, 0);
}


.fadein_side01.active,
.fadein_side02.active {
	transform: translate(0, 0);
	opacity: 1;
}

/*///////////////////////////////////////////////////
//
//            ▼ ナビ ▼
//
///////////////////////////////////////////////////*/

header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	background: #fff;
	width: 100%;
	height: 5rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 1rem;
}

header .l_box .logo {
	font-size: 1.2rem;
	font-weight: 400;
}

header .l_box .logo a {
	transition: .3s;
}

header .l_box .logo a:hover {
	color: #707070;
}

header .l_box .sns_box {
	display: flex;
}

header .l_box .sns_box .sns {
	margin-right: 0.5rem;
}

header .l_box .sns_box .sns:last-of-type {
	margin-right: 0;
}

header .l_box .sns_box .sns a {
	font-size: 1.4rem;
	line-height: 1;
	transition: .3s;
}

header .l_box .sns_box .sns a:hover {
	color: #707070;
}

header .r_box nav ul {
	display: flex;
	height: 100%;
}

header .r_box nav ul li {
	margin-right: 3rem;
}

header .r_box nav ul li a {
	font-size: 1.1rem;
	position: relative;
}

header .r_box nav ul li a::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background:#000;
	transition: all .3s;
	transform: scale(0, 1);
	transform-origin: center top;
}

header .r_box nav ul li a:hover::after {
	transform: scale(1, 1);
}

/*///////////////////////////////////////////////////
//
//            ▼ フッター ▼
//
///////////////////////////////////////////////////*/

footer {
	margin: 2rem 0;
}

footer .contact {
	text-align: center;
	font-size: 1.6rem;
}

footer .contact a {
	display: inline-block;
	font-weight: 400;
	transition: .3s;
}

footer .contact a:hover {
	color: #707070;
}

footer .sns_box {
	display: flex;
	justify-content: center;
}

footer .sns_box .sns {
	margin-right: 1rem;
	font-size: 1.2rem;
}

footer .sns_box .sns:last-of-type {
	margin-right: 0;
}

footer .sns_box .sns a span {
	transition: .3s;
}

footer .sns_box .sns a:hover span {
	color: #707070;
}

footer .sns_box .sns a span {
	margin-right: 0.5rem;
}

footer .copyright {
	text-align: center;
	font-size: 0.9rem;
	margin: 2rem 0 0;
}

/*///////////////////////////////////////////////////
//
//            ▼ トップ01 ▼
//
///////////////////////////////////////////////////*/

.top01 {
	background: #fff;
}

.top01 .mv {
	height: 100vh;
	position: relative;
}

.top01 .mv h2{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 5rem;
	width: 100%;
	text-align: center;
	font-weight: 500;
}

/*///////////////////////////////////////////////////
//
//            ▼ トップ02 ▼
//
///////////////////////////////////////////////////*/

.top02 {
	margin: 10rem 0;
}

.top02 h2 {
	text-align: center;
	font-size: 4rem;
	font-weight: 500;
}

.top02 h3 {
	text-align: center;
	font-size: 1.6rem;
	font-weight: 500;
	margin: 1rem 0 0;
}

.top02 h3 span {
	font-size: 1.2rem;
	padding-left: 1rem;
	color: #808080;
}

.top02 .txt {
	max-width: 600px;
	margin: 1.5rem auto 0;
}

.top02 .txt p + p {
	margin-top: 1rem;
}

.top02 .link_btn {
	text-align: center;
	margin: 3rem 0 0;
}

.top02 .link_btn a {
	display: inline-block;
	position: relative;
	font-weight: 300;
}

.top02 .link_btn a::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background:#000;
	transition: all .3s;
	transform: scale(0, 1);
	transform-origin: center top;
}

.top02 .link_btn a:hover::after {
	transform: scale(1, 1);
}

/*///////////////////////////////////////////////////
//
//            ▼ トップ03 ▼
//
///////////////////////////////////////////////////*/

.top03 {
	margin: 10rem 0;
}

.top03 h2 {
	text-align: center;
	font-size: 4rem;
	font-weight: 500;
}

.top03 .box {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 2rem 0 0;
}

.top03 .box .item {
	width: 31%;
}

.top03 .box .item:nth-of-type(-n+3) {
	margin-bottom: 2rem;
}

.top03 .box .item a {
	transition: .3s;
}

.top03 .box .item a:hover {
	box-shadow: rgba(0, 0, 0, 0.5) 10px 10px 10px;
	transform: translateY(-4px);
}

.top03 .box .item a img {
	border: 1px solid #C0C0C0;
}

.top03 .link_btn {
	text-align: center;
	margin: 3rem 0 0;
}

.top03 .link_btn a {
	display: inline-block;
	position: relative;
	font-weight: 300;
}

.top03 .link_btn a::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background:#000;
	transition: all .3s;
	transform: scale(0, 1);
	transform-origin: center top;
}

.top03 .link_btn a:hover::after {
	transform: scale(1, 1);
}

/*///////////////////////////////////////////////////
//
//            ▼ 下層共通 ▼
//
///////////////////////////////////////////////////*/

.lower_mv {
	margin: 8rem 0;
}

.lower_mv h1 {
	text-align: center;
	font-size: 4rem;
	font-weight: 500;
}

.breadcrumb_area .breadcrumb ul {
	display: flex;
}

.breadcrumb_area .breadcrumb ul li {
	position: relative;
	margin-right: 1.5rem;
	font-weight: 300;
}

.breadcrumb_area .breadcrumb ul li:not(:last-of-type)::before {
	position: absolute;
	content: ">";
	left: 100%;
	top: 50%;
	transform: translate(0, -50%);
	margin-left: 0.5rem;
}

.breadcrumb_area .breadcrumb ul li a {
	transition: .3s;
}

.breadcrumb_area .breadcrumb ul li a:hover {
	color: #707070;
}

/*///////////////////////////////////////////////////
//
//            ▼ ABOUT03 ▼
//
///////////////////////////////////////////////////*/

.about03 {
	margin: 3rem 0 10rem;
}

.about03 h2 {
	text-align: center;
	font-size: 2.6rem;
}

.about03 .box {
	display: flex;
	justify-content: space-between;
	margin: 4rem 0 0;
}

.about03 .box .img {
	width: 45%;
}

.about03 .box .img .img_inner {
	width: 55%;
	max-width: 280px;
	margin: 0 auto;
	position: relative;
}

.about03 .box .img .img_inner::before {
	position: absolute;
	content: "";
	top: 20px;
	left: 20px;
	background-color: #808080;
	width: 100%;
	height: 100%;
	z-index: -2;
}

.about03 .box .txt {
	width: 55%;
}

.about03 .box .txt .name h3 {
	font-size: 1.4rem;
}

.about03 .box .txt .name h3 span {
	font-size: 1.2rem;
	padding-left: 1rem;
	color: #808080;
}

.about03 .box .txt p+p {
	margin: 1rem 0 0;
}

/*///////////////////////////////////////////////////
//
//            ▼ ABOUT04 ▼
//
///////////////////////////////////////////////////*/

.about04 {
	margin: 10rem 0;
}

.about04 .sub_ttl {
	text-align: center;
}

.about04 .sub_ttl h2 {
	font-size: 2.6rem;
	line-height: 1.6;
}

.about04 .sub_ttl span {
	position: relative;
	color: #808080;
	padding: 0 0.25rem;
}

.about04 .sub_ttl span::before,
.about04 .sub_ttl span::after {
	position: absolute;
	content: "";
	width: 1rem;
	height: 1px;
	background: #808080;
	top: 50%;
	transform: translate(0, -50%);
}

.about04 .sub_ttl span::before {
	left: 100%
}

.about04 .sub_ttl span::after {
	right: 100%
}

.about04 .box {
	display: flex;
	justify-content: space-between;
	margin: 4rem 0 0;
	background: #f5f5f5;
	padding: 3rem;
}

.about04 .box .item {
	width: 31%;
}

.about04 .box .item .img {
	text-align: center;
}

.about04 .box .item .img img {
	width: 40%;
	min-width: 90px;
}

.about04 .box .item .txt {
	margin: 0.75rem 0 0;
}

.about04 .box .item .txt h3 {
	text-align: center;
	font-size: 1.2rem;
}

/*///////////////////////////////////////////////////
//
//            ▼ ABOUT05 ▼
//
///////////////////////////////////////////////////*/

.about05 {
	margin: 10rem 0;
}

.about05 .sub_ttl {
	text-align: center;
}

.about05 .sub_ttl h2 {
	font-size: 2.6rem;
	line-height: 1.6;
}

.about05 .sub_ttl span {
	position: relative;
	color: #808080;
	padding: 0 0.25rem;
}

.about05 .sub_ttl span::before,
.about05 .sub_ttl span::after {
	position: absolute;
	content: "";
	width: 1rem;
	height: 1px;
	background: #808080;
	top: 50%;
	transform: translate(0, -50%);
}

.about05 .sub_ttl span::before {
	left: 100%
}

.about05 .sub_ttl span::after {
	right: 100%
}

.about05 .box {
	margin: 4rem 0 0;
}

.about05 .box .item h3 {
	text-align: center;
	font-size: 1.2rem;
	margin: 0 0 1rem;
}

.about05 .box .item {
	margin: 0 0 2rem;
}

.about05 .box .item:last-of-type {
	margin: 0;
}

/*///////////////////////////////////////////////////
//
//            ▼ ABOUT06 ▼
//
///////////////////////////////////////////////////*/

.about06 {
	margin: 10rem 0;
}

.about06 .sub_ttl {
	text-align: center;
}

.about06 .sub_ttl h2 {
	font-size: 2.6rem;
	line-height: 1.6;
}

.about06 .sub_ttl span {
	position: relative;
	color: #808080;
	padding: 0 0.25rem;
}

.about06 .sub_ttl span::before,
.about06 .sub_ttl span::after {
	position: absolute;
	content: "";
	width: 1rem;
	height: 1px;
	background: #808080;
	top: 50%;
	transform: translate(0, -50%);
}

.about06 .sub_ttl span::before {
	left: 100%
}

.about06 .sub_ttl span::after {
	right: 100%
}

.about06 .box {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 4rem 0 0;
}

.about06 .box .item {
	width: 49%;
	display: flex;
}

.about06 .box .item {
	margin: 0 0 2rem;
}

.about06 .box .item .img {
	width: 25%;
	min-width: 50px;
	padding-right: 0.75rem;
}

.about06 .box .item .img img {
	width: 100%;
}

.about06 .box .item .txt {
	background: #f5f5f5;
	padding: 1rem;
}

/*///////////////////////////////////////////////////
//
//            ▼ WORKS03 ▼
//
///////////////////////////////////////////////////*/

.works03 {
	margin: 10rem 0;
}

.works03 h2 {
	text-align: center;
	font-size: 2.6rem;
	font-weight: 400;
}

.works03 .box {
	display: flex;
	flex-wrap: wrap;
	margin: 4rem 0 0;
}

.works03 .box .item {
	width: 31%;
	margin: 0 3.5% 2rem 0;
}

.works03 .box .item:nth-of-type(3n) {
	margin-right: 0;
}

.works03 .box .item a .img {
	transition: .3s;
}

.works03 .box .item a:hover .img {
	box-shadow: rgba(0, 0, 0, 0.5) 10px 10px 10px;
	transform: translateY(-4px);
}

.works03 .box .item a .img img {
	border: 1px solid #C0C0C0;
}

.works03 .box .item .txt h3 {
	text-align: center;
	font-size: 1.2rem;
	font-weight: normal;
	margin: 0.5rem 0 0;
}

/*///////////////////////////////////////////////////
//
//            ▼ WORKS04 ▼
//
///////////////////////////////////////////////////*/

.works04 {
	margin: 10rem 0;
}

.works04 h2 {
	text-align: center;
	font-size: 2.6rem;
	font-weight: 400;
}

.works04 .box {
	display: flex;
	flex-wrap: wrap;
	margin: 4rem 0 0;
}

.works04 .box .item {
	width: 31%;
	margin: 0 3.5% 2rem 0;
}

.works04 .box .item:nth-of-type(3n) {
	margin-right: 0;
}

.works04 .box .item img {
	width: 100%;
}

/*///////////////////////////////////////////////////
//
//            ▼ WORKS_DETAIL03 ▼
//
///////////////////////////////////////////////////*/

.works_detail03 {
	margin: 10rem 0;
}

.works_detail03 .detail01 {
	margin: 2rem 0 0;
}

.works_detail03 .detail01 table {
	width: 100%;
}

.works_detail03 .detail01 table tr th,
.works_detail03 .detail01 table tr td {
	padding: 0.5rem 0;
}

.works_detail03 .detail01 table tr th {
	text-align: left;
	width: 15%;
}

.works_detail03 .detail01 table tr td {
	width: 85%;
}

.works_detail03 .detail02 {
	margin: 1rem 0 0;
}

.works_detail03 .detail02 h3 {
	font-size: 1.2rem;
}

.works_detail03 .link_btn {
	text-align: center;
	margin: 5rem 0 0;
}

.works_detail03 .link_btn a {
  color: #fff;
  font-weight: bold;
  background: transparent;
	padding: 0.75rem 2.5rem;
  border: 2px solid #000;
  position: relative;
  z-index: 1;
  transition: .3s;
	display: inline-block;
	background: #000;
}

.works_detail03 .link_btn a:hover {
	color: #000;
}

.works_detail03 .link_btn a:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: #fff;
  transform-origin: 100% 50%;
  transform: scaleX(0);
  transition: transform ease .3s;
}

.works_detail03 .link_btn a:hover:before{
  transform-origin: 0% 50%;
  transform: scaleX(1);
}

.works_detail03 .link_btn a span {
	margin-left: 0.5rem;
}

/*///////////////////////////////////////////////////
//
//            ▼ CONTACT02 ▼
//
///////////////////////////////////////////////////*/

.contact02 {
	margin: 10rem 0;
}

.contact02 h2 {
	text-align: center;
	font-size: 2.6rem;
	font-weight: 500;
}

.contact02 p {
	text-align: center;
	font-size: 1.1rem;
}

.contact02 .box {
	max-width: 500px;
	margin: 3rem auto 0;
}

.contact02 .box .item {
	margin: 0 0 1.5rem;
}

.contact02 .box .item .inner input,
.contact02 .box .item .inner textarea {
	width: 100%;
	-webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
	outline: none;
	border: 1px solid #C0C0C0;
	padding: 1rem;
	font-size: 16px;
}

.contact02 .box .submit {
	color: #fff;
  font-weight: bold;
  background: transparent;
	padding: 0.25rem 0;
  border: 2px solid #000;
  position: relative;
  z-index: 1;
  transition: .3s;
	background: #000;
	text-align: center;
	width: 13rem;
	margin: 0 auto;
	cursor: pointer;
}

.contact02 .box .submit:hover {
	color: #000;
}

.contact02 .box .submit:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: #fff;
  transform-origin: 100% 50%;
  transform: scaleX(0);
  transition: transform ease .3s;
}

.contact02 .box .submit:hover:before{
  transform-origin: 0% 50%;
  transform: scaleX(1);
}